Depends on packages which need a new maintainer

package:
javatools
severity:
normal
created:
2017-12-02
last updated:
2019-02-15

The packages that javatools depends on which need a new maintainer are: